<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AddLocationToCardUserInfoTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('card_user_info', function (Blueprint $table) {
            $table->double('lat',13,10)->after('address')->default(0)->comment('地址纬度');
            $table->double('lon',13,10)->after('address')->default(0)->comment('地址经度');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('card_user_info', function (Blueprint $table) {
            //
        });
    }
}
